For the complete documentation index, see llms.txt. This page is also available as Markdown.

deleteEft

Perform various delete operations on Electronic Funds Transfer (EFT) records.

Symitar eDocs References: Coming soon.

Operations

deleteEft

post
Authorizations
Body
AccountNumberstringOptional
EftLocatorintegerOptional
Responses
200

Successful operation.

application/json
nxAttributesobjectOptional

The custom object for NexumAPI response attributes.

post/deleteEft
POST /nexum/627/2022.01/account/deleteEft HTTP/1.1
Host: naas.ymcu.libum.io
Content-Type: application/json
Accept: */*
Content-Length: 180

{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "0000017369",
  "EftLocator": 15,
  "nxAttributes": {
    "customFields": {
      "appId": "{application-id}"
    }
  }
}
200

Successful operation.

{
  "MessageId": "deleteEft"
}

deleteEftAddendaInfo

post
Authorizations
Body
AccountNumberstringOptional
EftLocatorintegerOptional
EftAddendaInfoLocatorintegerOptional
Responses
200

Successful operation.

application/json
nxAttributesobjectOptional

The custom object for NexumAPI response attributes.

post/deleteEftAddendaInfo
POST /nexum/627/2022.01/account/deleteEftAddendaInfo HTTP/1.1
Host: naas.ymcu.libum.io
Content-Type: application/json
Accept: */*
Content-Length: 207

{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "0000017369",
  "EftLocator": 15,
  "EftAddendaInfoLocator": 16,
  "nxAttributes": {
    "customFields": {
      "appId": "{application-id}"
    }
  }
}
200

Successful operation.

{
  "MessageId": "deleteEftAddendaInfo"
}

deleteEftTransfer

post
Authorizations
Body
AccountNumberstringOptional
EftLocatorintegerOptional
EftTransferLocatorintegerOptional
Responses
200

Successful operation.

application/json
nxAttributesobjectOptional

The custom object for NexumAPI response attributes.

post/deleteEftTransfer
POST /nexum/627/2022.01/account/deleteEftTransfer HTTP/1.1
Host: naas.ymcu.libum.io
Content-Type: application/json
Accept: */*
Content-Length: 204

{
  "Credentials": {
    "AdministrativeCredentials": {
      "Password": "suwn37834b91&"
    }
  },
  "AccountNumber": "0000017369",
  "EftLocator": 15,
  "EftTransferLocator": 17,
  "nxAttributes": {
    "customFields": {
      "appId": "{application-id}"
    }
  }
}
200

Successful operation.

{
  "MessageId": "deleteEftTransfer"
}

deleteEftName

post
Authorizations
Body
AccountNumberstringOptional
EftLocatorintegerOptional
EftNameLocatorintegerOptional
Responses
200

Successful operation.

application/json
nxAttributesobjectOptional

The custom object for NexumAPI response attributes.

post/deleteEftName
POST /nexum/627/2022.01/account/deleteEftName HTTP/1.1
Host: naas.ymcu.libum.io
Content-Type: application/json
Accept: */*
Content-Length: 377

{
  "Credentials": {
    "AccountNumberCredentials": {},
    "HomeBankingCredentials": {},
    "CardCredentials": {},
    "MICRCredentials": {},
    "LookupCredentials": {},
    "UserNumberCredentials": {
      "UserNumber": 1,
      "Password": "text"
    },
    "AdministrativeCredentials": {
      "Password": "text"
    },
    "TokenCredentials": {
      "TokenId": "text"
    }
  },
  "AccountNumber": "text",
  "EftLocator": 1,
  "EftNameLocator": 1,
  "nxAttributes": {
    "customFields": {}
  }
}
200

Successful operation.

{
  "nxAttributes": {}
}

Last updated

Was this helpful?